/******* KEMAL OVERRIDE *******/

.woocommerce-cart .cart-empty,
.woocommerce-cart .return-to-shop{
	text-align: center;
}


/******** CXOUT PAGE ************/

table.woocommerce-checkout-review-order-table tbody tr:nth-child(2n) td{
	background:transparent
}

        #payment .payment_methodsli{}

        #payment .payment_methods > li:not(.woocommerce-notice){
                padding: 10px 30px;
        }

        #payment .payment_methods > li:not(.woocommerce-notice) label{
                display:inline;
		padding-left: 10px !important;
	}


/****** THANK YOU PAGE *********/

.woocommerce-thankyou-order-received{
	text-align:center;
}

ul.order_details{
	margin:30px 0 !important;
}

ul.order_details:after,
ul.order_details:before{
	display:none !important;
}

.woocommerce-thankyou-order-details + p {
	text-align:center;
}

        .woocommerce-order h2{
                font-size: 21px;
                margin-top: 60px;
		text-align:center
        }

.woocommerce-order h3{
                font-size: 18px;
                margin-top: 60px;
		border-top:none;
		padding-top:0;
        }


@media (max-width:420px){

	.header-right .account__link-mobile,
	.quick-cart-dot{
		font-size:18px;
	}

	.overlay__search #search-mobile-close{
        	color: #9b8870;
        	background: transparent;
        	font-size: 20px;
        	position: absolute;
        	top: 0;
        	right: 0;
	}

	/***** PROD LIST *****/
	#product__list{
    margin-left: -5px;
    margin-right: -5px;
	}
	
	.product__box{
		margin-bottom:15px;
	}


	/***** SINGLE PROD ******/
	.single-product #main{
    margin-left: -10px;
    margin-right: -10px;

}

.product-detail-images{
	margin-bottom:0px;
}

.product-detail-detail{
    border-top: 0;
}

.product-detail-detail .product__title{
    font-size: 28px;
    margin-top: 0;
    text-align: left;
}

.single-product div.product p.price{
	font-size:21px;
    padding-bottom: 0;
    border: 0;
    text-align: left;
    margin-top: 15px !important;
}


	/*****	ADD TO CART *****/

	table.cart .product-thumbnail img{
    		max-width: 100% !important;
    		margin-bottom: 10px !important;
	}

	table.cart td.product-remove{
		border-top: 0px solid !important;
		border-top-color: transparent !important;
	}

	table.cart td.product-remove a.remove{
		background: #c1a37d;
    		width: 26px;
    		height: 26px;
    		text-align: center;
    		top: 0 !important;
    		right: 0px !important;
    		color: #fff;
	}

	.cart-table .shopping-cart-item td{
    		border-left: 1px solid #eee;
    		border-right: 1px solid #eee;
	}

	.woocommerce-form__label-for-checkbox{
	    	padding: 0 20px;
	}

	#customer_details{
	    	margin-bottom: 30px;
	    	padding-bottom: 30px;
	    	border-bottom: 1px dotted #ddd;	
	}

	.woocommerce-checkout-review-order-table{
		margin:0;
	}

	#order_summary_heading{
		margin:0;
	}

	table.woocommerce-checkout-review-order-table th,
	table.woocommerce-checkout-review-order-table td{
    		font-size: 14px;
    		padding: 20px 10px;	
	}
	
        table.woocommerce-checkout-review-order-table th{
		background:#9b8870;
		color:#fff;
	}

        table.woocommerce-checkout-review-order-table tr.order-total th{
                background:transparent;
		color:#444;
        }
	
	table.woocommerce-checkout-review-order-table .product-name{
		width:150px !important;
	}

	#shipping_method li{
		margin-bottom:15px !important;
	}

	#shipping_method li label{
		display:inline;
	}

	#payment h5{
    		padding: 20px 10px !important;
    		margin: 0;
    		background: #9b8870;
    		color: #fff;
	}
	#payment .payment_methodsli{}

	#payment .payment_methods > li:not(.woocommerce-notice){
		padding:20px;
	}

	#payment .payment_methods > li:not(.woocommerce-notice) label{
		display:inline;
	}

	#payment .payment_methods li:last-child:not(.woocommerce-notice){
		padding-bottom:15px;
	}

	/***** THANK YOU PAGE *********/
	.woocommerce-order{
		text-align:center;
	}
}

